bootstrap	digest>=20010302	digest-20190127
tool	gmake>=3.81	gmake-4.2.1nb1
tool	distcc-[0-9]*	distcc-3.3
build	cwrappers>=20150314	cwrappers-20180325
full	perl>=5.0	perl-5.30.2
full	lua52>=5.2.0<5.3	lua52-5.2.4nb1
